@charset "gb2312";
* {
	margin: 0px;
	padding: 0px;

}
body{
	font-size:12px;
	background-color:#000000;
	background-image:url(../images/index_01.jpg);
	background-repeat:repeat;
	background-position:top;
}
.color{
	color:#696969;
	text-decoration:none;
	font-size:12px;
}
.colora{
	color:#E31C28;
	text-decoration:none;
	font-size:12px;
}
.colorb{
	color:#696969;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
.acolor{
	text-decoration:none;
	color:#3A3A3B;
}
#navfont{
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
#aboutf{
	color:#fff;
	font-size:13px;
	font-weight:bolder;
	padding-left:38px;
	padding-top:12px;
	letter-spacing:2px;
}
.np{
	padding-left:15px;
	padding-right:5px;
	line-height:180%;
	padding-top:12px;
	font-size:12px;
	color:#454545;
}
.dp{
	padding-left:15px;
	line-height:190%;
	padding-top:12px;
	font-size:12px;
	color:#454545;
}
.ab{
	color:#545454; 
	font-weight:bolder; 
	padding-left:85px;
	background-image:url(../images/index_30a.jpg);
	background-repeat:no-repeat;
	background-position:left;
	font-size:14px;
	padding-top:3px;
}
.cp{
	background-image:url(../images/index1_58.jpg);
	background-repeat:no-repeat;
	width:132px;
	height:132px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.ct{
	color:#585858; 
	padding-left:35px;
	height:850px;
	padding-right:15px;
	line-height:180%;
	font-size:12px;
	padding-top:5px;
}
.news{
	width:620px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:25px;
}
.bli{
	background-image:url(../images/index_94.jpg);
	background-repeat:no-repeat;
	/*list-style-type: none;*/
	color:#133A63;
	width:185px;
	height:27px;
}
.cli{
	background-image:url(../images/index_65.jpg);
	background-repeat:no-repeat;
	background-position:left;
	list-style-type: none;
	color:#020202;
	/*border-bottom:1px dashed #D4D4D4;*/
	width:180px;
	padding-top:3px;
	margin-left:25px;
	line-height:200%;
}
.dli{
	/*list-style-type: none;*/
	color:#7f1718;
	width:170px;
	height:19px;
	margin-left:20px;
	padding-top:5px;
	padding-left:25px;
}
#scroll{
	height:320px;
	line-height:160%;
	color:#676767;
	width:675px;
	padding-left:15px;
	padding-right:10px;
	margin-top:10px;
	overflow:auto;
	scrollbar-3dlight-color:#f5f5f5;
    scrollbar-highlight-color:#f5f5f5;
    scrollbar-face-color:#FF90BB;
    scrollbar-arrow-color:#fff;/*二个小三角的颜色*/
    scrollbar-shadow-color:#000;
    scrollbar-darkshadow-color:#f5f5f5;
    scrollbar-base-color:#fff;
    scrollbar-track-color:#fff;
}
#scrolld{
	height:320px;
	line-height:160%;
	color:#676767;
	width:740px;
	margin-top:10px;
	overflow:auto;
	scrollbar-3dlight-color:#f5f5f5;
    scrollbar-highlight-color:#f5f5f5;
    scrollbar-face-color:#96A4B1;
    scrollbar-arrow-color:#fff;/*二个小三角的颜色*/
    scrollbar-shadow-color:#000;
    scrollbar-darkshadow-color:#f5f5f5;
    scrollbar-base-color:#fff;
    scrollbar-track-color:#fff;
}
.input{
	width:140px;
	height:18px;
	border:1px solid #D5E7F4;
	padding-top:5px;
	color:#656565;
	padding-left:10px;
}
.form{
	color:#5f5f5f;
	margin-left:15px;
	line-height:180%;
	height:90px;
	margin-top:10px;
}
/*ie7*/
*+html .stu{
	background-image:url(../images/bf.jpg); 
	background-position: 16px; 
	width:182px; 
	height:113px; 
	background-repeat:no-repeat;
}
/*ie6*/
* html .stu{
	background-image:url(../images/bf.jpg); 
	background-position: center; 
	width:162px; 
	height:113px; 
	background-repeat:no-repeat;
}